libopengl-image-perl 1.03-1 source package in Ubuntu

Changelog

libopengl-image-perl (1.03-1) unstable; urgency=low


  * Initial Release. (Closes: #763998)

 -- Dominique Dumont <email address hidden>  Sat, 04 Oct 2014 19:29:13 +0200

Upload details

Uploaded by:
Debian Perl Group on 2014-10-05
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe misc
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc
Xenial release on 2015-10-22 universe misc

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libopengl-image-perl_1.03-1.dsc 2.1 KiB d6d967626858d707744f49fa15befaa894512c93f1b628eab22803bd52ce7d93
libopengl-image-perl_1.03.orig.tar.gz 41.4 KiB 4661acebb8f600f4f1d83539acfe92be192da9910b169f401eefa8f51c60c7b1
libopengl-image-perl_1.03-1.debian.tar.xz 2.7 KiB bb7d291215198569bdfdff8391c14328c05acb82d2e2cef293d874b1822f977d

No changes file available.

Binary packages built by this source

libopengl-image-perl: Image loader for OpenGL

 This module provides methods to load/modify/save images for use
 with OpenGL textures, FBOs and VBOs.
 .
 It also requires at least one supported OpenGL::Image imaging engine.
 At this time, the following drivers are supported:
 .
  * Targa - Pure Perl - uncompressed RGBA files (comes with OpenGL::Image).
  * Magick - Requires PerlMagick (v6.3.5 or newer for best performance).